curl --request PUT \
--url https://api.backend.inconcertcc.com/autocontact/api/v1/batches/{batchId} \
--header 'Content-Type: application/json' \
--header 'apikey: <api-key>' \
--data '
{
"channelPriority": 8
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"channelPriority": 123,
"schedule": {
"startTime": "09:00",
"endTime": "20:00",
"timezone": "America/Argentina/Buenos_Aires",
"daysOfWeek": [
1,
2,
3,
4,
5
]
},
"updatedAt": "2023-11-07T05:31:56Z",
"updatedBy": "<string>"
}Lotes
Editar un lote
Actualiza los campos configurables de un lote existente.
PUT
/
batches
/
{batchId}
curl --request PUT \
--url https://api.backend.inconcertcc.com/autocontact/api/v1/batches/{batchId} \
--header 'Content-Type: application/json' \
--header 'apikey: <api-key>' \
--data '
{
"channelPriority": 8
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"channelPriority": 123,
"schedule": {
"startTime": "09:00",
"endTime": "20:00",
"timezone": "America/Argentina/Buenos_Aires",
"daysOfWeek": [
1,
2,
3,
4,
5
]
},
"updatedAt": "2023-11-07T05:31:56Z",
"updatedBy": "<string>"
}Modifica la configuración editable del lote sin reemplazar sus contactos.
Authorizations
API key obtenida desde la interfaz de Inagent, dentro del marcador.
Path Parameters
Id del lote.
Body
application/json
Was this page helpful?

